<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5qk-Xh-CAH.title</key>
	<string>按名稱排序</string>
	<key>6Ks-fJ-f2p.title</key>
	<string>總計</string>
	<key>9qz-lV-iz2.title</key>
	<string>頻寬</string>
	<key>EIl-Xb-786.title</key>
	<string>Table View Cell</string>
	<key>Haw-Zh-l62.title</key>
	<string>流量</string>
	<key>Hgw-0L-y5N.title</key>
	<string>Text Cell</string>
	<key>K3Z-40-r7B.title</key>
	<string>按流量排序</string>
	<key>VFz-Fa-YF1.title</key>
	<string>下載</string>
	<key>VGx-yV-oLU.title</key>
	<string>-</string>
	<key>VcL-Wc-s41.title</key>
	<string>詳情</string>
	<key>WCd-iF-mbx.title</key>
	<string>Label</string>
	<key>YAU-Qr-PR1.title</key>
	<string>subtitle</string>
	<key>fWw-d8-C1S.title</key>
	<string>Text Cell</string>
	<key>hdM-e8-i8C.title</key>
	<string>上傳</string>
	<key>j0D-5R-HPV.title</key>
	<string>-</string>
	<key>j1x-JT-A4D.title</key>
	<string>連接</string>
	<key>jYp-Yu-efh.title</key>
	<string>計費網路模式</string>
	<key>mfd-EL-vlH.title</key>
	<string>No Data</string>
	<key>mk1-Gy-F5U.title</key>
	<string>行程</string>
	<key>mpW-4l-FBQ.title</key>
	<string>啟動後所有行程將預設禁止使用網路，適用於按流量計費的網路，如資料網路熱點。</string>
	<key>oBo-QE-4tA.title</key>
	<string>按速度排序</string>
	<key>qeq-QN-Bco.title</key>
	<string>活動</string>
</dict>
</plist>
